# Uses of Class
com.ngrok.services.TcpEdgeIpRestrictionModule

Packages that use TcpEdgeIpRestrictionModule
Package
Description
com.ngrok

- ## Uses of TcpEdgeIpRestrictionModule in com.ngrok

  Methods in com.ngrok that return TcpEdgeIpRestrictionModule
  Modifier and Type
  Method
  Description
  `TcpEdgeIpRestrictionModule`
  Ngrok.EdgeModulesNamespace.`tcpEdgeIpRestriction()`
  Creates a service client for `TcpEdgeIpRestrictionModule`.